{
  "type": "minecraft:crafting_shaped",
  "pattern": [
    " X ",
    "S#S",
    " # "
  ],
  "key": {
    "#": {
      "item": "minecraft:stick"
    },
    "X": {
      "item": "minecraft:flint"
    },
    "S": {
      "tag": "minecraft:bindings"
    }
  },
  "result": {
    "item": "minecraft:stone_shovel"
  }
}